关于在Apple Silicon M1芯片电脑上插件不兼容的原因和解决方法

最近有很多朋友问,M1芯片插件不兼容怎么办,这里统一回复一下

M1芯片是2020年11月才上市发布的,之前很多软件插件都是基于inter开发的,然而m1芯片和inter并非完全兼容,所以在m1芯片的电脑运行某些插件时就出现了“搭载 Apple 芯片的 Mac 电脑上不支持所安装的这些 FxPlug 插件版本”的提示,随着时间的推移,相信插件都会陆续发布兼容M1芯片的版本

接下来我们来看如何应对这种问题:

首先当遇到这种提示时,说明你用的是M1芯片电脑和Final Cut Pro X 10.5.x 的版本,因为只有在Final Cut Pro X 10.5.x的版本下才会出现这种提示,如果你使用的是Final Cut Pro X 10.4.10 是没有这种提示的,所以只要使用 Final Cut Pro X 10.4.10 的版本这种问题就不存在了;

另外还有一个需要注意的问题就是,一般M1芯片电脑预装的都是 macOS Big Sur 系统,首先要确定插件是否兼容 macOS Big Sur 系统,如果插件本身不兼容这个系统,那么即使换了 Final Cut Pro X 的版本也是没有用的

(建议经常使用插件的朋友,可以选择安装Final Cut Pro X 10.4.10的版本(推荐))

Final Cut Pro X 10.4.10 下载地址:http://vip.yakfx.com/13012.html

如果你已经用 Final Cut Pro X 10.5.x 制作了工程资源库,然而10.5.x的资源库是无法直接10.4.x里面打开的,这时应该怎么办呢?

首先用 10.5.x 打开资源库,点击“文件”菜单下的“导出 XML...”(XML版本选择上一个版本)存储,关闭软件

再打开 Final Cut Pro X 10.4.10 的版本,同样是点击“文件”菜单,选择导入 XML...,这样就可以把原来10.5.x的资源库转到10.4.10的时间线上来制作了

最后希望朋友们在平时的工作中,只要你的软件和系统能够满足当前的需要,就不要频繁的更新系统或软件,以便给自己的工作带来不便

评论已关闭!